@charset "UTF-8";

body {
	color: #222;
	margin: 0;
	padding: 0;
	text-align: left;
	background: #FFFFFF;

 	*font-size: small;
	*font: x-small;
	font-family: 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', 'Osaka', 'メイリオ', 'Meiryo', sans-serif;
	font-size: 15px;
	line-height: 130%;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	text-align: left;
}

fieldset, img {
	border: 0;
	text-align: center;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* clearfix for ie7 */

.clearfix {
	display: block;
}
h1 {
	font-size: 131%;
	font-weight: normal;
	line-height: 120%;
	background-image: url(shere_img/bt_maruten.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	height: auto;
	background-position: left;
	color: #FC5B5C;
	margin-bottom: 2em;
}
h2 {
	padding-left: 8px;
	font-size: 123.1%;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 1px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #d11212;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d11212;
	margin-top: 3em;
	margin-bottom: 1.5em;
	margin-right: 2em;
}
h3 {
	color: #FC5B5C;
	font-size: 116%;
	font-weight: none;
	line-height: 120%;
	margin-bottom: 0.5em;
	margin-top: 1.5em;
}
h4 {
	font-size: 108%;
	font-style: normal;
	font-weight: bold;
	line-height: 140%;
}
.p_midashi {
	color: #FC5B5C;
	font-size: 116%;
	font-weight: bold;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #ff4c4c;
	padding: 6px;
	margin-top: 16px;
	margin-bottom: 6px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fef1f1), color-stop(0.51, #f7e5e5), color-stop(0.00, #fffefe));
background: -webkit-linear-gradient(top, #fffefe 0%, #f7e5e5 51%, #fef1f1 100%);
background: -moz-linear-gradient(top, #fffefe 0%, #f7e5e5 51%, #fef1f1 100%);
background: -o-linear-gradient(top, #fffefe 0%, #f7e5e5 51%, #fef1f1 100%);
background: -ms-linear-gradient(top, #fffefe 0%, #f7e5e5 51%, #fef1f1 100%);
background: linear-gradient(to bottom, #fffefe 0%, #f7e5e5 51%, #fef1f1 100%);
}
h5 {
	color: #222;
	font-size: 100%;
	font-weight: normal;
	line-height: 140%;
}
h6 {
	font-size: 78%;
	margin: 4px;
}
a:hover {
	color: #FC2100;
	text-decoration: underline;
}
a {
	color: #f00;
	text-decoration: none;
}
.small_mid {
	font-size: 93%;
	line-height: 140%;
}
.mid {
	font-size: 100%;
	line-height: 140%;
}
.large14 {
	font-size: 108%;
	line-height: 140%;
}
.large16 {
	font-size: 123.1%;
	line-height: 120%;
}
.large_xl {
	font-size: 138.5%;
	line-height: 150%;
}
.line {
	background-color: #ff9
}
.belt {
	background-color: #fcf;
	padding: 2px;
	color: #dd0000;
}
td.word , .word td {
	padding: 0.3em 1em;
	border: solid 1px #FC5B5C;
	empty-cells: show;
}
th.word , .word th {
	font-size: 108%;
	font-weight: normal;
	background-color: #ffcdcd;
	text-align: center;
	letter-spacing: 0.3em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	border: solid 1px #FC5B5C;
}

/* クラスwordの中に入れ子になるtableは枠線を消す*/
table.word table td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


td.hasen, tr.hasen, ol.index li {
	padding: 2px 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F48081;
	list-style-type: none;
}
div.box {
	background-color: #ffe4e4;
	width: 90%;
	margin: 4px;
	padding: 4px;
	border: solid 2px #ff4935;
}
.pad_8 {
	padding: 8px;
}
.pad_lr8 {
	padding-right: 8px;
	padding-left: 8px;
}
.pad_tb8 {
	padding-top: 8px;
	padding-bottom: 8px;
}
ul.list_fr1 li {
	margin: 0.5em 0 0.5em 30px;
	list-style: url(common_img/list_mark.gif);
}
ul.list_fr1 li ul {
	margin: 0;
	padding: 0;
}
ul.list_fr1 li ul li {
	list-style: url(common_img/part_kz_wn.gif);
}
div.f_left {
	float: left;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
}
/* @group layout */

#wrapper {
}
#head {
	top: 0;
	position: absolute;
	left: 0;
	width: 720px;
	height: 73px;
}
#contents {
	position: absolute;
	top: 75px;
	left: 0px;
	width: 700px;
	margin: 6px;
	text-align: left;
}
#foot {
	top: 854px;
	position: absolute;
	left: 0;
	width: 720px;
	height: 60px;
}
#side {
	position: relative;
	left: 720px;
	width: 220px;
	background: none repeat-y left;
	padding-left: 15px;
	top: 4px;
	padding-bottom: 20px;
}
/* @end */

p.banner {
	margin: 0 1px;
}
#wn_kokuchi {
	padding: 4px 22px 4px 4px;
	font-size: 90%;
	border: 3px double #D11212;
	background: url(top_img2009/part_ef.gif) no-repeat -3px -22px;
}
ul.kanren li{
	line-height: 130%;
	background-image: url(top_img2009/part_L4_wh.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	list-style-type: none;
	display: block;
	background-position: 1px 4px;
}
ul.kanren {
	padding-left: 1em;
}

.cinema_tr {
	background-image: url(02info/06cinema/img/kadomaru_bg_red.png);
	background-repeat: repeat-x;
	text-align: left;
}
/*footer navigation*/
div.footer_navi {
	border: 1px solid #999;
	clear: both;
	list-style-type: none;
}
dl.footer_navi dt {
	margin-top: 1em;
	padding-left: 5px;
	font-size: 85%;
	font-weight: bold;
	color: #666;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
dl.footer_navi dd {
	margin-left: 0;
	font-size: 77%;
}
dl.footer_navi dd ul {
	padding: 0px;
	margin-top: 0.7em;
	margin-right: 0;
	margin-bottom: 0.7em;
	margin-left: 0;
	list-style-type: none;
}
dl.footer_navi dd ul li {
	margin-left: 10px;
}
table.table010 {
	margin-top: 0.2em;
	margin-bottom: 1em;
	border-collapse: collapse;
	border: solid 1px #999;
	font-size: 100%;
}
table.table010 caption {
	margin-top: 1em;
	text-align: left;
}
table.table010 th, table.table010 td {
	border: solid 1px #999;
	padding: 4px 6px;
}
table.table010 th {
	background: #E6E6E6;
	text-align: center;
	white-space: nowrap;
	color: #333;
}
table.table010 td.course {
	text-align: center;
	font-size: 120%;
	font-weight: bolder;
}
div.box_clear {
	clear: both;
}
.font_color_org {
	color: #F60;
}
.font_color_blue {
	color: #06C;
}
#logo {
	background-image: url(top_img2012/heder_logo_s02.png);
	background-repeat: repeat-x;
}
#gnavi {
	height: 2.2em;
	background-image: url(temp2012_parts/img/menu_bg.gif);
	background-repeat: repeat-x;
	font-size: 85.7%;
}
div.up_btn {
	float: right;
}

.float320_left {
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	width: 320px;
	margin-top: 0px;
	float: left;
}

div .float320_left img {
	margin-bottom: 5px;
	margin-right: 8px;
}

.float_right {
	margin-top: 0px;
	margin-left: 350px;
}


div.point {
	border: 1px solid #999;
	padding: 2px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-size: 85%;
	margin-left: 10px;
	margin-right: 10px;
}

div.point ol {
	list-style-type: decimal;
	margin: 5px;
	list-style-position: inside;
	padding: 5px;
	line-height: 120%;
}

div.point ul {
	list-style-type: circle;
	margin: 5px;
	list-style-position: inside;
	padding: 5px;
	line-height: 120%;
}
.tb_leftline {
	padding-right: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #FD5B5C;
	border-right-color: #FD5B5C;
	border-bottom-color: #FD5B5C;
	border-left-color: #FD5B5C;
}
.tb_leftnoline {
	padding-right: 20px;
}


.yajirushi {
	margin-right: 0.5em;
	margin-left: 0.5em;
	font-weight: bold;
	padding-right: 4px;
	padding-left: 4px;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
	color: #FC5A4F;
	border: 1px solid #FC5A4F;
}
.und_line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
